<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>Eveil</title>
    <link rel="icon" type="image/x-icon" href="/img/favicon.ico"/>
    <!-- BEGIN GLOBAL MANDATORY STYLES -->
    <link href="https://fonts.googleapis.com/css?family=Quicksand:400,500,600,700&display=swap" rel="stylesheet">
    <link href="/css/bootstrap.css" rel="stylesheet" type="text/css"/>
    <link href="/css/plugins.css" rel="stylesheet" type="text/css"/>
    <!-- END GLOBAL MANDATORY STYLES -->
    <link rel="stylesheet" type="text/css" href="/css/elements/alert.css">


</head>
<body class="sidebar-noneoverflow">
<%- include('../includes/menu'); -%>


<!--  BEGIN MAIN CONTAINER  -->
<div class="main-container" id="container">

    <div class="overlay"></div>
    <div class="search-overlay"></div>

    <%- include('../includes/topbar'); -%>

    <!--  BEGIN CONTENT AREA  -->
    <div id="content" class="main-content">
        <div class="layout-px-spacing">


            <!-- CONTENT AREA -->


            <div class="row layout-top-spacing">

                <div class="col-xl-12 col-lg-12 col-md-12 col-12 layout-spacing">
                    <div class="widget-content-area br-4">
                        <h1 class="text-center">Vid&#233;os du Module 3</h1>

                        <div class="d-flex justify-content-center align-items-center">
                        	<div>
                        		<div>
                                    <h2>001 - Table de seguin N&#176;1</h2>

                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                    	<iframe src="https://player.vimeo.com/video/547789041?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="001 - Table de seguin N&amp;deg;1"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>002 -Table de seguin N&#176;1 et concret (Association)</h2>

                                    <div style="padding:56.25% 0 0 0;position:relative;">
                                    	<iframe src="https://player.vimeo.com/video/547789047?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="002 -Table de seguin N&amp;deg;1 et concret (Association)"></iframe>
                                    </div>
                                    <script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>003 - 1er plateau du syst&#232;me d&#233;cimal</h2>

                                    <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/547789066?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="003 - 1er plateau du syst&amp;egrave;me d&amp;eacute;cimal"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>004 - Symbole du premier plateau</h2>

                                    <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/547789073?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="004 - Symbole du premier plateau"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>005 - Associer symbole et premier plateau</h2>

                                    <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/552087496?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="005 - Associer symbole et premier plateau"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>006 - 2nd Plateau Syst&#232;me D&#233;cimal</h2>

                                    <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/552084592?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="006 - 2nd Plateau Syst&amp;egrave;me D&amp;eacute;cimal"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>007 - Second plateau et symboles quantit&#233;s</h2>

                                   <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/552087507?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="007 - Second plateau et symboles quantit&amp;eacute;s"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>008 - Concret 20 &#224; 90</h2>

                                   <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/564884377?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="008 - Concret 20 &amp;agrave; 90"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>009 - Table de Seguin 2 - Les dizaines</h2>

                                   <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/564884393?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="009 - Table de Seguin 2 - Les dizaines"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>010 - La table de seguin 2 - Les dizaines + des unites</h2>

                                   <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/566808074?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="010 - La table de seguin 2 - Les dizaines + des unites"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        		<div>
                                    <h2>011 - Associer La table de seguin 2 + Concret</h2>

                                   <div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/567125789?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="011 - Associer La table de seguin 2 + Concret"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
                                </div>
                        	</div>


<!--                            <div>-->
<!--                                <div>-->
<!--                                    <h2>01 - Barres rouges et bleues</h2>-->
<!--                                    <div style="padding:56.25% 0 0 0;position:relative;">-->
<!--                                        <iframe src="https://player.vimeo.com/video/547108057?badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479"-->
<!--                                                frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen-->
<!--                                                style="position:absolute;top:0;left:0;width:100%;height:100%;"-->
<!--                                                title="01 - Barres rouges et bleues"></iframe>-->
<!--                                    </div>-->
<!--                                    <script src="https://player.vimeo.com/api/player.js"></script>-->
<!--                                </div>-->
<!--                            </div>-->
                        </div>
                    </div>

                </div>



            </div>


            <!-- CONTENT AREA -->

        </div>
    </div>
    <!--  END CONTENT AREA  -->

</div>
<!-- END MAIN CONTAINER -->

<!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
<script src="/js/jquery.min.js"></script>
<script src="/js/bootstrap.min.js"></script>
<script src="/plugins/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script src="/js/app.js"></script>

<script>
    $(document).ready(function () {
        App.init();
    });
</script>
<script src="/js/custom.js"></script>
<!-- END GLOBAL MANDATORY SCRIPTS -->

<!-- BEGIN PAGE LEVEL PLUGINS/CUSTOM SCRIPTS -->

<!-- BEGIN PAGE LEVEL PLUGINS/CUSTOM SCRIPTS -->
</body>
</html>
